Changeset d9d69d7 in rtems


Ignore:
Timestamp:
Feb 9, 2004, 1:28:21 PM (18 years ago)
Author:
Ralf Corsepius <ralf.corsepius@…>
Branches:
4.10, 4.11, 4.8, 4.9, 5, master
Children:
8e22a7d1
Parents:
5d85028
Message:

2004-02-09 Ralf Corsepius <corsepiu@…>

  • rtems/rtems-source.add: Require automake-1.8.2, autoconf-2.59.
Location:
scripts
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • scripts/ChangeLog

    r5d85028 rd9d69d7  
     12004-02-09      Ralf Corsepius <corsepiu@faw.uni-ulm.de>
     2
     3        * rtems/rtems-source.add: Require automake-1.8.2, autoconf-2.59.
     4
     52004-02-09      Ralf Corsepius <corsepiu@faw.uni-ulm.de>
     6
     7        * rtems/rtems-source.add: New.
     8        * Makefile.am: Add rtems/rtems-source.spec handling.
     9        * configure.ac: AC_SUBST(RTEMS_VERSION,[_RTEMS_VERSION]).
     10        * common/common.add.in: Use www.rtems.com as Vendor.
     11
    1122004-02-04      Ralf Corsepius <corsepiu@faw.uni-ulm.de>
    213
  • scripts/rtems/rtems-source.add

    r5d85028 rd9d69d7  
    1313#---------------------------------------------------------------------
    1414
    15 Requires:       %{rpmprefix}automake-rtems < 1.8
    16 Requires:       %{rpmprefix}automake-rtems >= 1.7.2
    17 Requires:       %{rpmprefix}autoconf-rtems <= 2.59
    18 Requires:       %{rpmprefix}autoconf-rtems >= 2.57
     15Requires:       %{rpmprefix}automake-rtems = 1.8.2
     16Requires:       %{rpmprefix}autoconf-rtems = 2.59
    1917
    2018%description
Note: See TracChangeset for help on using the changeset viewer.